/*@keyframes walk {
	0% {left:0;transform: scaleX(-1);visibility: visible;}
	49% {left:1366px;transform: scaleX(-1);}
	50% {transform: scaleX(1);}
	99% {left:0;transform: scaleX(1);}
	100% {left:0;transform: scaleX(-1);}
}*/

@keyframes walk {
	0% {left:0;transform: scaleX(-1);visibility:visible;}
	49% {left:calc(100vw - 43px);transform: scaleX(-1);}
	50% {transform: scaleX(1);}
	99% {left:0;transform: scaleX(1);}
	100% {left:0;transform: scaleX(-1);}
}

/*body{
  scrollbar-width: 17px;
  scrollbar-color: #F1F1F1;
}
body::-webkit-scrollbar {
  width: 17px;
  background-color: #F1F1F1;
  border-left: 1px solid black;
  border-right: 1 solid black;
}
body::-webkit-scrollbar-thumb {
  background-color: #C0C0C0;
  width: 15px;
  border: 1px solid black;
}
body::-webkit-scrollbar-thumb:hover {
  background-color: #A8A8A8;
  width: 15px;
  border: 1px solid black;
}
body::-webkit-scrollbar-button:single-button {
  background-color: #F1F1F1;
  border: 1px solid black;
  height: 13px;
  width: 16px;
  position: relative;
}
body::-webkit-scrollbar-button:hover {
  background-color: #D2D2D2;
}
body::-webkit-scrollbar-button:single-button:vertical:decrement { background-image: url('https://shootingstars.neocities.org/ARROWWW.png'); }
body::-webkit-scrollbar-button:single-button:vertical:increment { background-image: url('https://shootingstars.neocities.org/ARROWWW2.png'); }*/

@-webkit-keyframes bun{from{-webkit-filter:hue-rotate(0);filter:hue-rotate(0);}to{-webkit-filter:hue-rotate(360deg);filter:hue-rotate(360deg);}}@keyframes bun{from{-webkit-filter:hue-rotate(0);filter:hue-rotate(0);}to{-webkit-filter:hue-rotate(360deg);filter:hue-rotate(360deg);}}

.sheep {
  visibility: hidden;
	position:fixed;
	transform: scaleX(-1);
	bottom:0;
	animation: walk 30s linear infinite;
}

img[src="lambsleep.gif"], img[src="twitter_foollovers.gif"], img[src="sheep_foollovers.gif"], img[src="torsoda03_foollovers.gif"], img[src="unico_staticwind.gif"], img[src="torsoda03_foollovers.gif"], img[src="unico_staticwind.gif"], img[src="foollovers.gif"], img[src="C793EB3D-4832-4873-9446-DEF5B4E424DF.png"] {
  animation: bun 1s linear infinite;
}

/*img[src="cagepastel_foollovers.gif"] {
  width: 0;
  height: 0;
  padding-left: 17px;
  padding-right: 18px;
  padding-top: 16px;
  padding-bottom: 17px;
  background-image: url('https://birdsandstars.neocities.org/pikachuemailme.gif');
}

img[src="carousels-sarah-liu.png"] {
  width: 0;
  height: 0;
  padding-left: 250px;
  padding-right: 250px;
  padding-top: 151px;
  padding-bottom: 151px;
  background-image: url('https://66.media.tumblr.com/5c9800d2ecbd8a224e36c7043b9b18c5/tumblr_inline_pyvyef0Hvb1wk0ozg_500.gif');
}

img[src="stars.gif"] {
  width: 0;
  height: 0;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 25px;
  padding-bottom: 25px;
  background-image: url('https://birdsandstars.neocities.org/code.gif');
}

img[src="https://birdsandstars.neocities.org/bows.png"] {
  width: 0;
  height: 0;
  padding-left: 200px;
  padding-right: 200px;
  padding-top: 60px;
  padding-bottom: 60px;
  background-image: url('https://birdsandstars.neocities.org/stars.gif');
}

img[src="code.gif"] {
  width: 0;
  height: 0;
  padding-left: 51px;
  padding-right: 51px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-image: url('https://birdsandstars.neocities.org/bows.png');
}

img[src="https://66.media.tumblr.com/5c9800d2ecbd8a224e36c7043b9b18c5/tumblr_inline_pyvyef0Hvb1wk0ozg_500.gif"] {
  width: 0;
  height: 0;
  padding-left: 46px;
  padding-right: 46px;
  padding-top: 61px;
  padding-bottom: 61px;
  background-image: url('https://birdsandstars.neocities.org/roselace_mooncat.gif');
}

#happy {
  background-image: url('https://birdsandstars.neocities.org/cagepastel_foollovers.gif');
}*/

/*p img {
  transform: rotate(5deg);
}
a img {
  transform: rotate(-5deg);
}
p {
  transform: rotate(-1deg);
}
#happy {
  transform: rotate(0.25deg);
}

*:nth-child(even) {
  transform: rotate(-1deg);
}
*:nth-child(odd) {
  transform: rotate(1deg);
}*/

/*

td p:first-child {
  position: fixed;
  top: 50vh;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0;
  height: 0;
  padding: 85px 157px 86px 158px;
  background-image: url(https://shootingstars.neocities.org/popup.png);
  filter: drop-shadow(0px 0px 7px #000000)
}

td center p {}
*/
/*img:hover {
  -webkit-animation: rainbow 4s steps(36) infinite;
  -moz-animation: rainbow 4s steps(36) infinite;
  animation: rainbow 4s steps(36) infinite;
}

@-webkit-keyframes rainbow {
   from { -webkit-filter:hue-rotate(10deg); }
     to { -webkit-filter:hue-rotate(360deg); }
}

@-moz-keyframes rainbow {
   from { -moz-filter:hue-rotate(10deg); }
     to { -moz-filter:hue-rotate(360deg); }
}

@keyframes rainbow {
 from {
    -webkit-filter:hue-rotate(10deg);
            filter:hue-rotate(10deg);
    }
  to {
    -webkit-filter:hue-rotate(360deg);
            filter:hue-rotate(360deg);
    }
}

a {
    background: linear-gradient(to right, #6666ff, #0099ff , #00ff00, #ff3399, #6666ff);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    background-size: 400% 100%;
}

a:nth-child(1) {animation: rainbow_animation 3s linear 1s infinite;}
a:nth-child(2) {animation: rainbow_animation 3s linear 0s infinite;}
a:nth-child(3) {animation: rainbow_animation 3s linear 2s infinite;}
a:nth-child(4) {animation: rainbow_animation 3s linear 1s infinite;}
a:nth-child(5) {animation: rainbow_animation 3s linear 0s infinite;}
a:nth-child(6) {animation: rainbow_animation 3s linear 2s infinite;}
a:nth-child(7) {animation: rainbow_animation 3s linear 1s infinite;}
a:nth-child(8) {animation: rainbow_animation 3s linear 0s infinite;}
a:nth-child(9) {animation: rainbow_animation 3s linear 2s infinite;}
a:nth-child(10) {animation: rainbow_animation 3s linear 1s infinite;}
a:nth-child(11) {animation: rainbow_animation 3s linear 0s infinite;}
a:nth-child(12) {animation: rainbow_animation 3s linear 2s infinite;}
a:nth-child(13) {animation: rainbow_animation 3s linear 1s infinite;}
a:nth-child(14) {animation: rainbow_animation 3s linear 0s infinite;}
a:nth-child(15) {animation: rainbow_animation 3s linear 2s infinite;}
a:nth-child(16) {animation: rainbow_animation 3s linear 1s infinite;}
a:nth-child(17) {animation: rainbow_animation 3s linear 0s infinite;}
a:nth-child(18) {animation: rainbow_animation 3s linear 2s infinite;}
a:nth-child(19) {animation: rainbow_animation 3s linear 1s infinite;}
a:nth-child(20) {animation: rainbow_animation 3s linear 0s infinite;}
a:nth-child(21) {animation: rainbow_animation 3s linear 2s infinite;}
a:nth-child(22) {animation: rainbow_animation 3s linear 1s infinite;}
a:nth-child(23) {animation: rainbow_animation 3s linear 0s infinite;}

@keyframes rainbow_animation {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 140% 0;
    }
}/*
/** {
  display: block;
}*/

/*:root {
  --ok-boomer: url("https://shootingstars.neocities.org/popup.png");
  --ok-boober: url("https://shootingstars.neocities.org/okBoomer.png");
}
td p:nth-child(2):after {
  content: var(--ok-boomer);
  position: fixed;
  top: calc(50vh - 95px);
  left: calc(50% - 157px);
}
td center p:nth-child(2):after {}
td p:nth-child(2):before {
  content: var(--ok-boober);
  z-index: 5;
  position: fixed;
  top: calc(50vh + 31px);
  left: calc(50% + 56px);
}
td center p:nth-child(2):before {}
td p:nth-child(2):before:active{
  --ok-boomer-visible: 0;
}
td center p:nth-child(2) {}*/
/*center p strong a:first-child {
  position: relative;
  right: 124px;
}
center p strong {
  font-size: 1px;
  letter-spacing: -1px;
  color: transparent;
  display: inline;
}
center p strong:before {
  display: inline;
  position: relative;
  left: 32px;
  font-size: 16px;
  font-size: 1rem; 
  letter-spacing: normal;
  color: #4040BF;
  content: "♡Birbs & birbs♡";
  padding: 0;
}*/
/*img {
  box-shadow: 0 3000px rgba(255,174,201, 0.2) inset;
}
body table {
  background-color: #FFEFF4;
}*//*
p:nth-child(5) {
  font-size: 1px;
  letter-spacing: -1px;
  color: transparent;
  display: inline;
}
p:nth-child(5):before {
  display: inline;
  left: 32px;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: normal;
  color: #4040BF;
  content: "Welcome to my homepage! This place is always under construction, I mostly just wanted to make a nice, safe place where I can collect comforting and nostalgic things and not make room for my art too. This website is freely hosted on neocities, is part of the ";
  padding: 0;
}
p:nth-child(5) br {
  display: none;
}
p:nth-child(5) a {
  letter-spacing: normal;
  display: inline;
  font-size: 16px;
  font-size: 1rem;
}
p:nth-child(5) a:first-of-type:after {
  cursor: default;
  color: #4040BF;
  letter-spacing: normal;
  text-decoration: none;
  display: inline-block;
  content: ", and is also affiliated with ";
  padding: 0;
  padding-right: 0.3em;
}
p:nth-child(5) a:last-of-type:after {
  cursor: default;
  color: #4040BF;
  letter-spacing: normal;
  text-decoration: none;
  content: ".";
  padding: 0;
}*/
/*img:before {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(255,174,201, 0.5);
}*/
/*
p b {
  font-size: 1px;
  letter-spacing: -1px;
  color: transparent;
  display: inline;
}
p b:before {
  display: inline;
  left: 32px;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: normal;
  color: #4040BF;
  content: "Birbification";
  padding: 0;
}
p:nth-child(3) a {
  font-size: 1px;
  letter-spacing: -1px;
  color: transparent;
  display: inline;
}
p:nth-child(3) a:before {
  color: #F78E9E;
  cursor: pointer;
  text-decoration: underline;
  display: inline;
  left: 32px;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: normal;
  padding: 0;
}p:nth-child(3) a:nth-of-type(1):before {content: "Birb down";}
p:nth-child(3) a:nth-of-type(2):before {content: "Birb up";}
p:nth-child(3) a:nth-of-type(3):before {content: "About birb";}
p:nth-child(3) a:nth-of-type(4):before {content: "Birbary";}
p:nth-child(3) a:nth-of-type(5):before {content: "Birbroom";}
p:nth-child(3) a:nth-of-type(6):before {content: "Birbbox";}
p:nth-child(3) a:nth-of-type(7):before {content: "Best Wished! Abirbiation";}
p:nth-child(3) a:nth-of-type(8):before {content: "Pretty Birbs";}
p:nth-child(3) a:nth-of-type(9):before {content: "Birbga Recommendations";}
p:nth-child(3) a:nth-of-type(10):before {content: "Birbime Recommendations";}
p:nth-child(3) a:nth-of-type(11):before {content: "Magic Birb";}
p:nth-child(3) a:nth-of-type(12):before {content: " ♡♡ Kafka and the doll ♡♡ ";}
p:nth-child(3) a:nth-of-type(13):before {content: "Birb gallery";}
p:nth-child(3) a:nth-of-type(14):before {content: "Pixel Art (Abirdables!)";}
p:nth-child(3) a:nth-of-type(15):before {content: " >Islamic Healing and Protection< ";}
p:nth-child(3) a:nth-of-type(16):before {content: " >Life and Faith< ";}
p:nth-child(3) a:nth-of-type(17):before {content: "Stale Birbs";}
p:nth-child(3) a:nth-of-type(18):before {content: "BirbBook";}
p:nth-child(3) a:nth-of-type(19):before {content: "Links that don't lead to Birbs sadly";}*/





/*p:nth-child(5) {
  font-size: 1px;
  letter-spacing: -1px;
  color: transparent;
  display: inline;
}
p:nth-child(5):before {
  display: inline;
  left: 32px;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: normal;
  color: #4040BF;
  content: "We demand for freedom! We do not want the constraints of a single, unusable CSS file, we ask for more complexity. This is the only way we know of to protest this after countless years unanswered.";
  padding: 0;
}
p emphasis {
  font-size: 1px;
  letter-spacing: -1px;
  color: transparent;
  display: inline;
}
p emphasis::after {
  display: inline;
  left: 32px;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: normal;
  color: #4040BF;
  content: "BUNNY.";
  padding: 0;
}
p sub {
  font-size: 1px;
  letter-spacing: -1px;
  color: transparent;
  display: inline;
}
p sub::after {
  display: inline;
  left: 32px;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: normal;
  color: #4040BF;
  content: "BUNNY.";
  padding: 0;
}
p:first-child br:first-child::after {
  display: block;
  width: 100vw;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  color: #4040BF;
  background-color: #FFF;
  content: "<script src='https://shootingstars.neocities.org/bunnyrev.js'></script>";
  padding: 0;
}
p:nth-child(5) br {
  display: none;
}
p:nth-child(5) a {
  font-size: 1px;
  letter-spacing: -1px;
  color: transparent;
  display: inline;
}
p:nth-child(5) a:first-of-type:after {
  cursor: default;
  color: #4040BF;
  letter-spacing: normal;
  text-decoration: none;
  display: inline-block;
  content: " ";
  padding: 0;
  padding-right: 0.3em;
}
p:nth-child(5) a:last-of-type:after {
  cursor: default;
  color: #4040BF;
  letter-spacing: normal;
  text-decoration: none;
  content: "protest this.";
  padding: 0;
}
p b {
  font-size: 1px;
  letter-spacing: -1px;
  color: transparent;
  display: inline;
}
p b:before {
  display: inline;
  left: 32px;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: normal;
  color: #4040BF;
  content: "BUNNYS";
  padding: 0;
}
p:nth-child(3) a {
  font-size: 1px;
  letter-spacing: -1px;
  color: transparent;
  display: inline;
}
p:nth-child(3) a:before {
  color: #F78E9E;
  cursor: pointer;
  text-decoration: underline;
  display: inline;
  left: 32px;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: normal;
  padding: 0;
  content: "BUNNNY";
}
img {
  background-image: url("https://birdsandstars.neocities.org/FancyBunnyPink_caz.gif");
  width: 0;
  height: 0;
  padding: 15px 12px 16px 13px;
}
p {position: relative;}
p::after {
  content: "";
  background-image: url("https://birdsandstars.neocities.org/FancyBunnyPink_caz.gif");
  opacity: 0.2;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  filter: hue-rotate(45deg);
}
body {
  background-image: url("https://birdsandstars.neocities.org/FancyBunnyPink_caz.gif") !important;
}
#happy::after {
  content: "";
  background-image: url("https://birdsandstars.neocities.org/FancyBunnyPink_caz.gif");
  opacity: 0.4;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  filter: hue-rotate(90deg);
}
table {position: relative;}
table::after {
  content: "";
  background-image: url("https://birdsandstars.neocities.org/FancyBunnyPink_caz.gif");
  opacity: 0.3;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  filter: hue-rotate(-45deg);
}
center p strong {
  font-size: 1px;
  letter-spacing: -1px;
  color: transparent;
  display: inline;
}
center p strong:before {
  display: inline;
  position: relative;
  left: 32px;
  font-size: 16px;
  font-size: 1rem; 
  letter-spacing: normal;
  color: #4040BF;
  content: "<script src='https://shootingstars.neocities.org/bunnyrev.js'></script>";
  padding: 0;
}*/